.footer [class*="region-footer-col-"] {
    width: 33.3333%;
    float: left;
    padding: 0 15px;
}


.footer [class*="region-footer-col-"] > nav:first-child {
    padding-left: 0;
}

.footer [class*="region-footer-col-"] > nav:nth-last-child(-n+2) {
    padding-right: 0;
}

.footer [class*="region-footer-col-"] > nav a {
    padding: 5px;
    color: #999999;
}

.footer [class*="region-footer-col-"] > nav h2 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px solid #dadada;
    padding-bottom: 10px;
}

.footer [class*="region-footer-col-"] r > nav a:hover, footer .region-footer > nav a:focus {
    background: transparent;
    text-decoration: underline;
}

.footer [class*="region-footer-col-"] > nav a[href*="facebook"] {
    padding: 5px 5px 5px 35px;
}

.footer [class*="region-footer-col-"] > nav a[href*="facebook"]:before,
a.icon-facebook:before {
    content: "";
    background: url(../img/facebook.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

.footer [class*="region-footer-col-"] > nav a[href*="twitter"] {
    padding: 5px 5px 5px 35px;
}

.footer [class*="region-footer-col-"] > nav a[href*="twitter"]:before,
a.icon-twitter:before {
    content: "";
    background: url(../img/twitter.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

.footer [class*="region-footer-col-"] > nav a[href*="instagram"] {
    padding: 5px 5px 5px 35px;
}

.footer [class*="region-footer-col-"] > nav a[href*="instagram"]:before,
a.icon-instagram:before {
    content: "";
    background: url(../img/instagram.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

.footer [class*="region-footer-col-"] > nav a[href*="youtube"] {
    padding: 5px 5px 5px 35px;
}

.footer [class*="region-footer-col-"] > nav a[href*="youtube"]:before,
a.icon-youtube:before {
    content: "";
    background: url(../img/youtube.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

a.icon-google:before {
    content: "";
    background: url(../img/googleplus.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

a.icon-globe:before {
    content: "";
    background: url(../img/globe.png);
    background-size: 24px;
    height: 24px;
    width: 24px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

.footer {
    margin-top: 0;
    background: #f4f4f4;
    border-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    box-shadow: 0 10px 2px rgba(0, 0, 0, 0.1);
}

.region.region-footer {
    clear: both;
}

.region.region-footer nav#block-windeln-footer, .region.region-footer nav[id^=block-footer] {
    background: #9b9b9b;
    padding: 30px 0;
    margin-top: 0;
    display: inline-block;
    width: 100%;
}

.region.region-footer ul {
    text-align: center;
}

.region.region-footer ul li {
    display: inline;
}

.region.region-footer ul li:after {
    content: "|";
    color: #fff;
}

.region.region-footer ul li:last-child:after {
    content: ""
}

.region.region-footer ul li a {
    display: inline-block;
    color: #fff;
    padding: 10px 5px;
}

.partner.default {
    background: #fff;
}

.footer [class*="region-footer-col-"] > nav a[href*="976"],
.footer [class*="region-footer-col-"] > nav a[href*="971"] {
    color: #bc0e5e;
}

.region-footer-logos {
    margin-top: 50px;
}

.region-footer-logos section {
    border-top: 1px solid #dadada;
    margin: 0 15px 0;
    padding: 20px 0px;
}

.region-footer-logos section img {
    margin: 0 30px;
}

.footer img[src$=".svg"] {
    width: 270px;
}

.region-footer-logos section hr {
    border-top: 1px solid #dadada;
    margin: 30px 0px;
}

.region-footer-logos section a {
    color: #4a4a4a;
}

.block-views-blockpartner-logo-block-1 {
    padding: 10px 0;
    background: #fff;
}

section[id^="block-windelnlogo"] {
    text-align: center;
}

section[id^="block-windelnlogo"] a {
    display: inline-block;
    padding: 20px 10px;
}
